Testers needed for KDE 3.5.5 ports

Han Boetes han at mijncomputer.nl
Thu Nov 2 23:36:55 UTC 2006


Anton Vorontsov wrote:
> Alan, is sudo, gpg, libidn, openldap, imlib, freeglut, gamin
> really necessary for that version of kdelibs? The same question
> about samba, ghostscript, cdparanoia, lame for the kdebase.

And don't forget cups. Not everybody uses a printer.

> I'm using kde 3.5.3 without that bloat.
>
> May it moved to "Nice to have:" ?

Good idea.



# Han
--
http://www.xs4all.nl/~hanb/software/crux/



More information about the CRUX mailing list